Subject: Do away with all you owe with out paying another dollar

From: "amberly kim" <[email-masked]>
Date: Mon, 11 Dec 2006 21:02:57 -0900

Get rid of all that you are indebted for without sending an other dollar. 
Eliminate the awkward phone calls. Bring to an end to the payments!

Wild as it may seem virtually all lending establishments committing fraud.
Incredible but right!

Join us for thorough fine points on the subject our arrangements at 0.00
payment or obligation. You have not anything to lose and a lot to acquire.

Contact us at:
1---3 1 3--2 6 3--2706

Exhaustive knowledge or to bring to a hault obtaining or to read postal

He may look absurd, said the Prince, in his quiet voice; but he is an
excellent Sorcerer. I hated to paralyze that policeman, but he might have
sent a bullet after me